@charset 'UTF-8';

@font-face {
	font-family: 'Akshar';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/akshar/akshar-regular.woff2') format('woff2'),
	     url('/assets/fonts/akshar/akshar-regular.woff') format('woff');
}
@font-face {
	font-family: 'Akshar';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/akshar/akshar-light.woff2') format('woff2'),
	     url('/assets/fonts/akshar/akshar-light.woff') format('woff');
}
@font-face {
	font-family: 'Akshar';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/akshar/akshar-semibold.woff2') format('woff2'),
	     url('/assets/fonts/akshar/akshar-semibold.woff') format('woff');
}
@font-face {
	font-family: 'Akshar';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/akshar/akshar-bold.woff2') format('woff2'),
	     url('/assets/fonts/akshar/akshar-bold.woff') format('woff');
}
@font-face {
	font-family: 'Aleo';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/aleo/aleo-regular.woff2') format('woff2'),
	     url('/assets/fonts/aleo/aleo-regular.woff') format('woff');
}
@font-face {
	font-family: 'Aleo';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/aleo/aleo-semibold.woff2') format('woff2'),
	     url('/assets/fonts/aleo/aleo-semibold.woff') format('woff');
}
